<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="leave.modal" xml:space="preserve">
                <target>Deje la vista grande</target>
            </trans-unit>
            <trans-unit id="resize.image" xml:space="preserve">
                <target>Ampliar imagen</target>
            </trans-unit>
            <trans-unit id="resize.livecam" xml:space="preserve">
                <target>Ampliar imagen live</target>
            </trans-unit>
        </body>
    </file>
</xliff>
